Skip to main content
DELETE
/
api
/
v2
/
reservations
/
{reservationID}
Delete reservation
curl --request DELETE \
  --url https://reservation.nks.europe-west4.nscale.com/api/v2/reservations/{reservationID} \
  --header 'Authorization: Bearer <token>'
{
  "error": "invalid_request",
  "error_description": "request body invalid",
  "trace_id": "57bc14d9bd461f0b5a72db830149b67a"
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

reservationID
string
required

The reservation ID. A Kubernetes name. Must be a valid DNS label containing only lower case characters, numbers or hyphens, start and end with a character or number, and be at most 63 characters in length.

Required string length: 1 - 63

Response

The request has been accepted and will be fulfilled asynchronously.